CICADA_FILTER_CHARDET(1)

NAME
cicada_filter_chardet - a filter for character detection

SYNOPSIS

cicada_filter_chardet [options]

DESCRIPTION

OPTIONS
--list arg file list

--output arg (="-") output file

--confidence arg (=80) confidence threshold (> 0 and <= 100)

--buffer arg (=1024) buffer size

--sgml ignore sgml-like tags

--simple simple output

--help help message

SEE ALSO

AUTHOR
Taro Watanabe <taro.watanabe@nict.go.jp>